.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-378.191600px;}
._4{margin-left:-360.864000px;}
._5{margin-left:-8.880000px;}
._0{margin-left:-1.776000px;}
._2{width:31.000000px;}
._3{width:336.720000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:11.995048px;}
.y15{bottom:11.995369px;}
.yf{bottom:79.191886px;}
.y14{bottom:128.661139px;}
.y23{bottom:129.271572px;}
.y25{bottom:132.981380px;}
.y13{bottom:147.932872px;}
.y24{bottom:152.253113px;}
.y12{bottom:167.204605px;}
.y11{bottom:186.476338px;}
.y10{bottom:205.748070px;}
.y20{bottom:271.834215px;}
.y1e{bottom:289.965703px;}
.y1f{bottom:291.105947px;}
.ye{bottom:310.635761px;}
.yd{bottom:329.907494px;}
.yc{bottom:349.179226px;}
.yb{bottom:368.450959px;}
.ya{bottom:387.722692px;}
.y19{bottom:387.833986px;}
.y22{bottom:395.655098px;}
.y9{bottom:406.994425px;}
.y21{bottom:414.926831px;}
.y8{bottom:426.266158px;}
.y7{bottom:445.537890px;}
.y6{bottom:464.809623px;}
.y5{bottom:484.081356px;}
.y3{bottom:528.713886px;}
.y4{bottom:528.714047px;}
.y1b{bottom:643.907136px;}
.y16{bottom:644.597706px;}
.y1a{bottom:742.915663px;}
.y1c{bottom:874.027685px;}
.y17{bottom:876.083336px;}
.y1d{bottom:958.020320px;}
.y18{bottom:992.163407px;}
.y2{bottom:1086.663151px;}
.h5{height:28.880000px;}
.h4{height:30.200000px;}
.h2{height:34.656000px;}
.h3{height:51.984000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:45.523848px;}
.x4{left:94.932556px;}
.x1{left:405.557556px;}
.x5{left:408.342161px;}
.x3{left:662.443812px;}
.x8{left:706.454187px;}
.x7{left:720.474372px;}
.x6{left:752.593927px;}
.xb{left:756.159197px;}
.xc{left:761.507103px;}
.x9{left:790.992854px;}
.xa{left:798.123396px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-313.986587pt;}
._4{margin-left:-299.600667pt;}
._5{margin-left:-7.372456pt;}
._0{margin-left:-1.474491pt;}
._2{width:25.737177pt;}
._3{width:279.555557pt;}
.fs2{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:9.958667pt;}
.y15{bottom:9.958933pt;}
.yf{bottom:65.747600pt;}
.y14{bottom:106.818533pt;}
.y23{bottom:107.325333pt;}
.y25{bottom:110.405333pt;}
.y13{bottom:122.818533pt;}
.y24{bottom:126.405333pt;}
.y12{bottom:138.818533pt;}
.y11{bottom:154.818533pt;}
.y10{bottom:170.818533pt;}
.y20{bottom:225.685333pt;}
.y1e{bottom:240.738667pt;}
.y1f{bottom:241.685333pt;}
.ye{bottom:257.899600pt;}
.yd{bottom:273.899600pt;}
.yc{bottom:289.899600pt;}
.yb{bottom:305.899600pt;}
.ya{bottom:321.899600pt;}
.y19{bottom:321.992000pt;}
.y22{bottom:328.485333pt;}
.y9{bottom:337.899600pt;}
.y21{bottom:344.485333pt;}
.y8{bottom:353.899600pt;}
.y7{bottom:369.899600pt;}
.y6{bottom:385.899600pt;}
.y5{bottom:401.899600pt;}
.y3{bottom:438.954933pt;}
.y4{bottom:438.955067pt;}
.y1b{bottom:534.592000pt;}
.y16{bottom:535.165333pt;}
.y1a{bottom:616.792000pt;}
.y1c{bottom:725.645333pt;}
.y17{bottom:727.352000pt;}
.y1d{bottom:795.378667pt;}
.y18{bottom:823.725333pt;}
.y2{bottom:902.182000pt;}
.h5{height:23.977086pt;}
.h4{height:25.072992pt;}
.h2{height:28.772504pt;}
.h3{height:43.158755pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:37.795333pt;}
.x4{left:78.816000pt;}
.x1{left:336.706667pt;}
.x5{left:339.018533pt;}
.x3{left:549.981733pt;}
.x8{left:586.520533pt;}
.x7{left:598.160533pt;}
.x6{left:624.827200pt;}
.xb{left:627.787200pt;}
.xc{left:632.227200pt;}
.x9{left:656.707200pt;}
.xa{left:662.627200pt;}
}
